@echo off
@setlocal


rem set LOCALCLASSPATH=%CLASSPATH%
for %%i in ("%~dp0\lib\*.*") do call "lcp.bat" %%i
for %%i in ("%ANT_HOME%\lib\*.*") do call "lcp.bat" %%i

java -Xmx128m -classpath bin;%LOCALCLASSPATH% com.hammurapi.render.emf.EcoreDoc %*

set LOCALCLASSPATH=
@endlocal
